/**
* 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */
@media only screen and (min-width: 1280px) and (max-width: 1350px) {
.site{width:1280px;}
.product-categories{padding:7.5px 20px;}
ul.product-categories > li > a, .primary-sidebar ul.product-categories > li > a{padding:12px 0 10px}
.theme-container, .full-width .inner-container, .main-content.box-page, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .main-content-inner, .full-width .page-title{width:1220px; }
#primary, .homepage #home_primary ,.col-main{ width: 927px;}
#secondary ,.home .box-category-heading,.box-category-heading,.product-categories,.home-category{ width: 263px;}
.mainbanner{width:927px;}
.header-search{width:810px;}
.header-search input[type="text"], .header-search input[type="search"]{width:550px;}
.footer-widget{ margin-right: 80px;}
.serviceblock{ margin-right:30px;}
 }
@media only screen and (min-width: 1250px) and (max-width: 1280px) {
 .site{width:1220px;}
 .theme-container, .full-width .inner-container, .main-content.box-page, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .main-content-inner, .full-width .page-title{width:1170px; }
 #primary, .homepage #home_primary ,.col-main{ width: 888px;}
 #secondary ,.home .box-category-heading,.box-category-heading,.product-categories,.home-category{ width: 252px;}
 .mainbanner{width:888px;}
 .header-search{width:770px;}
 .header-search input[type="text"], .header-search input[type="search"]{width:510px;}
 .tm-about-description{ padding: 10px 30px;}
 .footer-widget{ margin-right: 63px;}
 .serviceblock{ margin-right:30px; width: 270px;}
 .footer-top-inner .custom-text-container .text{ font-size: 20px;}
 .product-categories{padding: 8.5px 20px;}
 ul.product-categories > li > a, .primary-sidebar ul.product-categories > li > a{ padding:12px 0 8px;}
  .cms-banner1 .static-inner{ left: auto; }
  .cms-banner1 .static-part2{
 	left: auto;
 	top: 61%;
 }
}
@media only screen and (min-width: 1200px) and (max-width: 1250px) {
.site{width:1150px;} 
 .theme-container, .full-width .inner-container, .main-content.box-page, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .main-content-inner, .full-width .page-title{width:990px; }
  #primary, .homepage #home_primary ,.col-main{ width: 746px;}
 #secondary ,.home .box-category-heading,.box-category-heading,.product-categories,.home-category{ width: 214px;}
 .home .box-category-heading, .box-category-heading{ padding: 20px 15px;}
 .mainbanner{width:746px;}
 .header-search{width:630px;}
 .header-search input[type="text"], .header-search input[type="search"]{width:370px;}
 .mainbanner { width: 746px;}
 .serviceblock { width: 234px;}
 .footer-widget{ width: 216px;}
 .product-categories{ padding: 6.5px 20px;}
 ul.product-categories > li > a, .primary-sidebar ul.product-categories > li > a{ padding:12px 0 2px;}

 .cms-banner1 .static-inner{ left: auto; }
 .cms-banner1 .static-wrapper .cms-text1{font-size: 24px;}
 .cms-banner1 .static-wrapper .cms-text2{font-size: 13px;}
 .cms-banner1 .static-part2{
 	left: auto;
 	top: 67%;
 }
 .widgets-cms .side_banner{padding: 30px 10px;}
  .widgets-cms .main-title{font-size: 14px;}
  .widgets-cms .sub-title{ font-size:12px;}
 
 .serviceblock {  margin-right: 18px;}
 .serviceblock .title { font-size: 12px;}
 .serviceblock .desc { font-size: 13px;}
 
 .first-widget.footer-widget { width: 250px;}
 .footer-widget{ margin-right:30px;}

 .follow-us a{ margin-right: 2px;}
 .home-about-me{width: 72%;}
 .follow-us{width: 28%;}
 .mega-menu ul li a{padding: 12px 15px;}
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
 .site{width:1010px;}
 .theme-container, .full-width .inner-container, .main-content.box-page, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .main-content-inner, .full-width .page-title{width:990px; }
  #primary, .homepage #home_primary ,.col-main{ width: 746px;}
 #secondary ,.home .box-category-heading,.box-category-heading,.product-categories,.home-category{ width: 214px;}
 .home .box-category-heading, .box-category-heading{ padding: 20px 15px;}
 .mainbanner{width:746px;}
 .header-search{width:630px;}
 .header-search input[type="text"], .header-search input[type="search"]{width:370px;}
 .mainbanner { width: 746px;}
 .serviceblock { width: 234px;}
 .footer-top-inner .custom-text-container .text{ font-size: 16px;}
 .footer-widget{ width: 216px;}
 .product-categories{ padding: 5.5px 20px;}
 ul.product-categories > li > a, .primary-sidebar ul.product-categories > li > a{ padding:12px 0 10px;}

 .cms-banner1 .static-inner{
 	left: auto;
 }
 .cms-banner1 .static-wrapper .cms-text1{
 	font-size: 25px;
 }
 .cms-banner1 .static-wrapper .cms-text2{
 	font-size: 15px;
 	letter-spacing: 1.3px;
 }
 .cms-banner1 .static-part2{
 	left: auto;
 	top: 67%;
 }
 
 .widgets-cms .side_banner{padding: 30px 10px;}
  .widgets-cms .main-title{font-size: 14px;}
  .widgets-cms .sub-title{ font-size:12px;}
 
 .serviceblock {  margin-right: 18px;}
 .serviceblock .title { font-size: 12px;}
 .serviceblock .desc { font-size: 13px;}
 

 .first-widget.footer-widget { width: 250px;}
 .footer-widget{ margin-right:30px;}

 .follow-us a{ margin-right: 2px;}
 .home-about-me{width: 72%;}
 .follow-us{width: 28%;}
 .custom-text-container{width: 44%;}
 .footer-top-inner .custom-text-container .text{top: 30px;}
 .footer-top-inner .text::before{top: 0;}
.mega-menu ul li a{padding: 12px 15px;}
}
@media only screen  and (min-width: 980px) and  (max-width: 1023px) {
.site{width:100%;}
 .theme-container, .full-width .inner-container, .main-content.box-page, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .main-content-inner, .full-width .page-title, .homepage #home_primary{width:950px; }
.header-search{width:604px;}
.header-search input[type="text"], .header-search input[type="search"]{width:149px;}
#secondary, .home .box-category-heading, .box-category-heading, .product-categories, .home-category{width:205px;}
#primary, .homepage #home_primary, .col-main { width: 715px;;}
.col-main{ width:715px;}
.mainbanner {width: 100%;}
.service-content{ padding: 20px 0 0;}
.serviceblock {margin: 12px 10px; width: 23%;}
.home-category{width:205px}
.home .box-category-heading, .box-category-heading{width:205px;}
.product-categories{width:205px;}
ul.product-categories > li > a, .primary-sidebar ul.product-categories > li > a{padding:12px 0 5px;}
.header-center h3{color: #ffffff;}
.header-main{padding: 25px 0 20px;}
.serviceblock .title { font-size: 12px;}
.serviceblock .desc { font-size: 12px;}
.footer-top-inner .custom-text-container .text{ font-size: 16px;}
 
.primary-sidebar .widget.widgets-cms { margin:0;}
.widgets-cms .side_banner{padding: 20px 30px;}
.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {  float: none;  margin: 0 auto;  width: 70%;}
.primary-sidebar .widget_top_rated_products .amount { display: block;}


.cms-banner1 .static-inner{
 	left: auto;
 	right: 8%;
 }
 .cms-banner1 .static-wrapper .cms-text1{font-size: 28px;}
 .cms-banner1 .static-wrapper .cms-text2{font-size: 13px;}
 .cms-banner-button1 .cms-banner1 .static-part2{right: 23%; }
 .cms-banner1 .static-part2{
 	left: auto;
 	right: 19%;
 	top: 61%;
 }
 .cms-banner3 .static-wrapper{top:35%;}
 .footer-top-inner .custom-text-container .text{left: 0;top: 25px;}
 .footer-top-inner .text::before{top: 0;}

/******************  CSS for all sidebar and footer toggle ******************/
	.site-footer .toggle-block{ margin-bottom:15px; float: left;}
	.widget .widget-title, .sitemap h2{font-size: 14px;}
	.primary-sidebar .widget{margin: 0 0 20px;}
		
/******************  CSS for all sidebar and footer toggle End ******************/

/******************  CSS for footer ******************/
.footertop .newsletter-subscription{ width:56%; padding:30px 20px;}
.footer_top{padding-bottom:35px;}
.tm-about-text a{padding-right:15px;}
.site-footer .newsletter-email{width: 302px;}

.home-about-me {  width: 72%;}
.tm-about-text a{padding-left:0px;}
.follow-us { padding: 10px 0 0;  text-align: center;  width: 28%;}
.tm-about-description{ padding:10px 15px;}
.site-footer .widget_product_tag_cloud .title-outer{ float:none;}
.footer-widget .widget{position:relative;}
.first-widget.footer-widget {width: 250px;}
.second-widget.footer-widget {width: 203px;}
.third-widget.footer-widget {width: 203px;}
.fourth-widget.footer-widget {width: 203px;}
.footer-widget {margin-right: 30px;}
.footer_inner ul{margin-bottom:15px; overflow:hidden;}
/******************  CSS for footer End ******************/

.mega-menu ul li a{padding: 12px 11px;}

.header-search{width:604px;}
.woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {  float: none;  margin: 0 auto;  width: 60%;}
.custom-text-container{width: 30%;}
.header-left .header-logo {padding-top: 8px;}

}

@media only screen and (max-width: 979px){	
	/****************** Content ******************/
.site{ 
	margin: 0 15px;
    width: auto;
}	
.theme-container, .full-width .inner-container, .main-content.box-page, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .main-content-inner, .full-width .page-title,
#primary,.left-sidebar #primary, .homepage #home_primary,#secondary{width:724px;}
	 
.header-search{width:530px;}
.header-search input[type="text"], .header-search input[type="search"]{width:294px;}
.navigation.active .mobile-menu {
    overflow-y: auto;
    transform: translateX(0px);
    transition: all 300ms ease 0s;
}

.col-main{ width:100%;}
.mainbanner {width: 100%;}
.service-content{ padding: 20px 0 0;}
.serviceblock {  border: medium none;  margin: 12px 0;  margin-right: 0;  width: 50%;}

.header-center h3{
	color: #ffffff;
}
.header-left .header-logo{padding-top:0;}
.header-main{
	padding: 20px 0;
}

.address-text{width: 100%;}

.primary-sidebar .widget.widgets-cms { margin:0;}
.widgets-cms .side_banner{padding: 20px 30px;}

 .woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {  float: none;  margin: 0 auto;  width: 70%;}
.primary-sidebar .widget_top_rated_products .amount { display: block;}


.cms-banner1 .static-inner{
 	left: auto;
 }
 .cms-banner1 .static-wrapper .cms-text2{
 	font-size: 14px;
 	letter-spacing: 2px;
 }
 .cms-banner-button1 .cms-banner1 .static-part2{right: 20%;}
 .cms-banner1 .static-part2{
 	left: auto;
 	top: 63%;
 	right: 16%;
 }	
 .cms-banner3 .static-wrapper{top:30%;}
 .custom-text-container{width: 40%;}
 .footer-top-outer .footer-top-inner{
 	padding: 0px 20px;
 }
 .footer-top-inner .custom-text-container .text{
 	left: 20px;
 	font-size: 16px;
 	top: 25px;
 }


/****************** Start Primary navigation ******************/	

#primary-sidebar .toggled-on .toggle-block,#primary-sidebar .toggled-on .widget_shopping_cart_content
	{
		display:block;
	}
	#primary-sidebar .toggled-off .toggle-block,#primary-sidebar .toggled-off .widget_shopping_cart_content,	
	.primary-sidebar .widget .toggle-block, .custom_category, .textbox .text1{
		display:none;
	}

	.menu-toggle:before{
		color: #ffffff;
		content: "\f0c9";
		font-size: 28px;
		margin-top: 0;
		position: absolute;
		left: 0px;
    	top: 5px;
	}
	 .mobile-menu {  display: block; }
    .mobile-menu-inner {   margin: 0;  }
    .menu-menu-container {   height: 100%; }
    .navigation.active .mobile-menu {
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        overflow-y: auto;
    }
    .mobile-menu {
        background: #ffffff none repeat scroll 0 0;
        border-color: #d8d8d8;
        border-style: solid;
        border-width: 1px;
        box-sizing: border-box;
        height: 100%;
        left: 0;
        padding: 10px 20px;
        position: fixed;
        right: 0;
        top: 0;
        width: 300px;
        z-index: 999999;
        transform: translateX(-110%);
        -webkit-transform: translateX(-110%);
        -moz-transform: translateX(-110%);
        -ms-transform: translateX(-110%);
        -o-transform: translateX(-110%);
        transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
    }
	
    .close-menu {
        float: right;
        cursor: pointer;
        margin: 0 -5px;
        background: url("images/megnor/close-menu.png") no-repeat center;
        width: 50px;
        height: 50px;
    }
    .mobile-menu ul li {
        width: 100%;
        text-align: left;
        list-style-type: none;
    }
	.tm-menu-label::before{top:10px;}
    .mobile-menu-inner > ul {
        margin: 0;
    }
    .mobile-menu ul li a {
        display: block;
        font-size: 18px;
        padding: 10px 0;
		color:#000;
    }
	.mobile-menu ul li a:hover{color:#c9a179;}
    .toggled-on .mobile-menu .mega {
        background: #f5f5f5;
        border-style: solid;
        border-width: 1px;
        border-color: #d8d8d8;
        margin-left: 0;
        z-index: 999;
        position: absolute;
        left: 0;
        top: 54px;
        padding: 10px 20px;
        width: 100%;
        box-sizing: border-box;
    }
    .mobile-menu .collapsable-hitarea:after {
        content: "\f068";
        cursor: pointer;
        display: block;
        font-family: FontAwesome;
        font-weight: normal;
        position: absolute;
        right: 0;
        left: 0;
        top: 0;
    }
    .mobile-menu .expandable-hitarea:before {
        content: "\f067";
        cursor: pointer;
        display: block;
        font-family: FontAwesome;
        font-weight: normal;
        position: absolute;
        right: 0;
        left: 0;
        top: 0;
    }
    .hitarea {
        display: block;
        float: right;
        height: 40px;
        position: relative;
        width: 40px;
        text-align: center;
        line-height: 40px;
    }
    .mega-menu {  display: none;  }
    .menu-toggle {
		cursor: pointer;
		display:block;
		font-size: 0;
		font-weight: 600;
		margin: 0;
		padding: 0 10px;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		width: 24px;;
    }			
	
.navbar.default.navigation-inner {
    display: block;
}			

/****************** End Primary navigation ******************/
/**************************  product-categories ******************************/
	.main-container.category .main-inner-container {   position: relative; }
	.main-container.category ul.product-categories{ padding:15px 20px;display:block;	}
	ul.product-categories > li, .primary-sidebar ul.product-categories > li{ padding:0; border:none;}
	ul.product-categories > li > a, .primary-sidebar ul.product-categories > li > a{ padding:6px 0;}
	.main-container.category .widget_product_categories, .home .full-width.category .widget_product_categories ,.home.blog .category .widget_product_categories{  position: absolute; display:none; margin:0;}

 .product-categories .hitarea:before, .widget_categories .hitarea:before{ font-size:10px; margin: 5px 0 0; text-align:right;}
	 .sidebar-category-inner .cat-parent .children { margin: 0 0 0 20px;  border: medium none; clear:both; left:0!important; padding:0;}
	 .sidebar-category-inner ul.children li.mega-hdr, .sidebar-category-inner .cat-parent .children li {padding: 5px 0;width: 100%; margin:0;}
	 .home .box-category-heading,.box-category-heading {  cursor: pointer;   padding: 20px 0;   width: auto; background:transparent; margin:0; }
	 .product-categories{border: 1px solid #e0e0e0;}
	 ul.product-categories > li > a:hover{ padding:6px 0; background:transparent;}
	 .box-category-block, .home.blog .box-category-block, .box-category .box-category-block, .box-category,.box-category-heading:after {
    font-size: 0;  line-height:0;
}

.home-category,.product-categories{ width:100%;}
.product-categories .expandable-hitarea:before, .widget_pages .expandable-hitarea:before, .widget_nav_menu .expandable-hitarea:before, .widget_categories .expandable-hitarea:before{content: "\f067";}
.product-categories .collapsable-hitarea:before, .widget_pages .collapsable-hitarea:before, .widget_nav_menu .collapsable-hitarea:before, .widget_categories .collapsable-hitarea:before{content: "\f068";}

.box-category-heading:before{
	font-family:"FontAwesome";
	content:"\f0c9";
	font-size:24px;
	color:#FFFFFF;
	background-color:#c9a179;
	padding:18px;
	top:0;
	left:0;
	vertical-align: top;

}
.sidebar-category .dc-mega-icon{ display:none;}
.woocommerce.widget_product_categories .title-outer::before { margin:0!important;}
/********************** End product-categories ************************/
/******************  CSS for all sidebar and footer toggle ******************/
	.site-footer .toggle-block{ margin-bottom:15px; float: left;}
	.widgets-footercontact h3.widget-title{ display:block;}
	.widget .widget-title, .sitemap h2{font-size: 17px;}
	.title-outer{cursor:pointer;position:relative;}	
	.toggled-on .title-outer:before{
		content:"\f106";
	}	
	.title-outer:before,.toggled-off .title-outer:before{
		content:"\f107";
		position: absolute;
	   	right: 10px;
		font-family: 'FontAwesome';
		font-size: 20px;
		color: #333333;
		top: 15px;	
		height:20px;
		width:20px;
		text-align:center;
		z-index:9;
		
	}

	.footer-widget .toggled-on .title-outer:before{
		content:"\f106";
	}
	.footer-widget .title-outer:before,.footer-widget-area .toggled-off .title-outer:before{
		content:"\f107";
		position: absolute;
	   	right: 0px;
		font-family: 'FontAwesome';
		font-size: 20px;
		color: #ffffff !important;
		top: 0px;	
		height:20px;
		width:20px;
		text-align:center;
		z-index:9;
	}
	
	.toggled-off .toggle-block,.primary-sidebar .toggle-block,.site-footer .toggle-block,
	.primary-sidebar .widget_shopping_cart_content,.primary-sidebar .toggled-off .widget_shopping_cart_content,.toggle-content .toggle-block{
		display:none;
	}
	.toggled-on .toggle-block,.primary-sidebar .toggled-on .widget_shopping_cart_content{
		display:block;
	}
	.toggle-content .toggle_title{display:block;}
		
	/******************  CSS for all sidebar and footer toggle ******************/
	
	.site-content .entry-thumbnail img{width:100%;}	
	.primary-sidebar .widget{margin-bottom:20px;}
	
	.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{clear:none;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:49.5% !important; display: inline-block; float:none;vertical-align: top;}	
	
	.team-posts-content.posts-content .container{width:50%;}
	.woocommerce .single-product-full .woocommerce-main-image.zoom ,.single-product-sidebar .woocommerce-main-image.zoom{float: right;padding: 0;width: 86%;}
	.woocommerce .single-product-full #content .product div.entry-summary,.woocommerce .single-product-sidebar #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page .single-product-sidebar #content div.product div.summary, .woocommerce-page div.product div.summary {border: medium none;padding: 0;width: 100%;}
	.home-blog .two_fifth,.home-blog .three_fifth{width:100%;}
	.home-blog .blog-posts-content{padding:0;}
	.woocommerce ul.products li.product:hover .product-detail-wrapper,.product-detail-wrapper{opacity:1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity:1;}
	
	.popup-video .one_third_inner.content_inner {margin:0 !important; width: 100% !important;}
	.popup-video .two_third,.popup-video .one_third{width:100%;}
	.newletter-block .parallax-text-wrapper,.newletter-block .one_third{width:100%;}
	.gallery-item,.portfolio-filter-container .item,.portfolios li{width:50% !important;}
	
	/****************** Footer ******************/
	.home-about-me{ width:100%;}
	.tnp-td-submit{ padding:0 0 0 10px;}
	
	.follow-us{ padding: 20px 0 0; text-align: center; width: 100%;}
	.footer_middle #footer-widget-area{ padding: 30px 0 15px;}
	
	
.tm-about-description {border-right: medium none;    float: none;    margin: 0;    overflow: hidden;    padding: 0 0 0 20px;   width: auto;}
.footer-top-inner .custom-text-container .text{text-align: center!important;}
.site-footer .widget_product_tag_cloud .title-outer{ float:none;}
	.footer-widget .widget{position:relative;}
	.footer-widget,#footer-widget-area .fourth-widget{min-height:inherit;width:100%;padding:0;border:none; margin: 0;}
	.footer_inner ul{margin-bottom:15px; overflow:hidden;}
	.header-center{margin-top:0;}
	.header-right{margin-top:0;}
	
}
@media only screen and (min-width: 768px) and (max-width: 978px) {	
.custom-text-container{width: 40%;}
.footer-top-inner .tnp.tnp-subscription{ width:58%; padding:30px 20px;}
.site-footer .tnp-email{width: 238px;}
#navbar, .header_cart {
    display: block;
    padding: 0;
    position: static;
}
.footer-top-inner .text::before{top: 0;}
.footer-top-inner .custom-text-container .text{top: 25px;}
.header-main{
	padding: 25px 0 20px;
}
.header-right{margin-top:0px;}
.header-center {margin-top:0px;}
}

@media only screen and (max-width: 767px){	

.theme-container, .full-width .inner-container, .main-content.box-page, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .main-content-inner,.about-page.full-width .page-title{ width:auto; margin:0 15px;}
	
.main-content.box-page.full-width {
    margin: 0;
}
#primary, .left-sidebar #primary,.homepage #home_primary,#secondary , .full-width .page-title{width: 100%;}
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{width:100%;margin:10px 0;}
	#primary .gridlist-toggle{display:none;}
	.content_inner {width: 100% !important;margin:0 !important;}	
	.footertop .content_inner,.widget .banner-slider-container ul li { text-align:center;}
	
.one_half.left-banner {  padding-right: 10px; }
.one_half.right-banner {   padding-left: 10px;}

.parent-cmsblock .cms-banner3 .text1.static-text,.parent-cmsblock .cms-banner3 .text2.static-text,.parent-cmsblock .cms-banner3 .text3.static-text{ font-size:16px}
.parent-cmsblock .cms-banner2 .text1.static-text,.parent-cmsblock .cms-banner2 .text2.static-text{ font-size: 18px;}

.header-search select.hasCustomSelect, .header-search span.customSelect {
    display: none !important;
}
.header-search input[type="text"], .header-search input[type="search"] {
    width: 83%;
}
.header-main{
	padding: 20px 0;
}
.header-search {
    width: 243px;
}

.header-left .header-logo{display:none;}
.header-mob-logo{ display:block;margin-top:7px;}	
.menu-toggle{font-size:0;padding:0px;}
.header-right{margin-top:0px;}
.header-center {padding-right:10px;margin-top:0px;}
.navbar, .header_cart {
    display: block;
    padding: 0;
    position: static;
}
.home .box-category-heading, .box-category-heading {
    cursor: pointer;
    width: 100%;
}
.home .box-category-heading,.box-category-heading { background-color:transparent;}
.quick-access{ position:absolute; right:100px;}
.header-cart{ position:absolute; right:0;}
.counter_title { margin: 20px 0;}

.cms-banner1 .static-inner{
 	left: auto;
 	right: 20%;
 }
 .cms-banner-button1 .cms-banner1 .static-part2{
 	right: 28%;	
 }
 .cms-banner1 .static-part2 {
    left: auto;
    top: 55%;
    right: 25%;
}

.about-content {
    margin-bottom: 10px;
    text-align: center;
}

/****************** Header ******************/	
	.close-btn { top:5px;}
	.close-btn:before{  padding:3px 4px;}
	.topbar-link{ position:relative;}
	.topbar-link-toggle{display:block;position:relative;}
	.topbar-link-toggle:before{
		font-family:FontAwesome;
		content:"\f107";
		color:#333333;  
		font-size:24px;
		margin-top: 0;
		position: absolute;
		right: 0px;
		top:0;
		cursor:pointer;
	}
	.header_logout a, .header-menu-links li a{ font-size: 12px;}
	.topbar-main .fa{display:none;}
	.topbar-link-wrapper { 
		background-color:#ffffff;
		display:none;
		border: 1px solid #e0e0e0;
		position: absolute;
		right: 0;
		top: 30px;
		padding:10px 20px;  z-index: 99999;
		width: 100px;
	}

	.header_login, .header-menu-links{display:block;}
	.header-menu-links li{display:block;  margin: 0 0 5px;}
	.header_logout a{display:block;}
	.header_logout a,.header-menu-links li a{margin:0 0 5px;padding:0;    border: none;     font-size: 13px;}
	.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count,.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{float:none;display:inline-block;vertical-align:top;}
	.woocommerce.list-view .woocommerce-result-count, .woocommerce-page.list-view .woocommerce-result-count{display:block;margin:10px 0;}
	/****************** Content ******************/
	.single_variation_wrap{ overflow:visible;}
	.parent-home-cmsblock .cms-banner-item{display:inline-block}
	.parent-home-cmsblock .cms-banner1 .text1.static-text,.parent-home-cmsblock .cms-banner2 .text1.static-text,.parent-home-cmsblock .cms-banner3 .text1.static-text,.parent-home-cmsblock .cms-banner2 .text2.static-text{font-size:20px;}	
	.parent-home-cmsblock .cms-banner3 .text2.static-text{font-size:14px;}
	.parent-home-cmsblock  .cms-banner2 .text3.static-text{display:none;}
	.home-blog .two_fifth, .home-blog .three_fifth{margin-top:50px;}
	
	.cms-banner .cms-banner-item{margin:0;display:inline-block;}

	.woocommerce .single-product-full .woocommerce-main-image.zoom,.woocommerce .single-product-full .woocommerce-main-image.zoom, .single-product-sidebar .woocommerce-main-image.zoom{width:100%;}
	#content div.product div.images .bx-wrapper .bx-controls-direction a, #content div.product div.images .bx-wrapper:hover .bx-controls-direction a {opacity:1;
	-khtml-opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity:1;}
	#content div.product div.images .bx-wrapper{display:inline-block;float:none;}
	.woocommerce  #content .product div.images{text-align:center;}
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width:100%;}
	.woocommerce form { width: 100%;}
	
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{margin-bottom:20px;box-sizing:border-box;width:100%;}
	.blog-posts-content .blog-grid .item.style-3{width:100%;}
	.parent-home-cmsblock .cms-banner2 {margin: 0 0 20px 3px;}
	
	.resp-tabs-list li .tab-title{ padding: 9px 12px;}
	.resp-tabs-list{margin: -4px 60px -2px 0;}
	/****************** Shortcode  ******************/	
	.tm_about .image-right .about_image, .tm_about .image-left .about_content,.tm_about .image-left .about_image, .tm_about .image-right .about_content {width:100%;text-align:center;}
	.newletter-block.parallax-container .static-image{float:none;display:inline-block;}
	.newletter-block .parallax-text-wrapper{text-align:center;}
	.newletter-block .parallax-text {margin: 30px 0;width: 100%;}
	.address-text{width:100%;}
	.posts-content .owl-item .container-inner ,.single-portfolio{ text-align:center;}
	.aboutus .banner-slider-container{ text-align:center;}
	/****************** Footer ******************/	
	.footertop .tnp-subscription{ width:100%; padding:24px 10px; text-align:center;}
	.footertop .subbanner-inner {display: inline-block; float: none; text-align: center !important;}


	.footer-top-inner .custom-text-container {display: inline-block;padding: 13px;box-sizing: border-box;text-align: center !important;}
	.custom-text-container{width: 100%;}
	.footer-top-inner .custom-text-container .text{position: relative;top: 6px;float: none;display: inline-block;}
	.footer-top-inner .tnp.tnp-subscription{width: 100%; padding: 24px 10px;}


	.tnp-field{display: inline-block; float: none; vertical-align:top; text-align:center;}
	.site-footer .tnp-email{ width:300px;}
	.site-footer .tnp td{display:block;}
	.sitemap-item,.contact_form form{width:100%;}
	.contact_form .address-container .icon{float:none;display:inline-block;vertical-align:top;}
	.woocommerce-MyAccount-navigation {width:100%; margin: 0 0 30px 0;}
	.woocommerce-MyAccount-content {overflow:visible;}		


	/************* cart page start **********/
	.woocommerce table.my_account_orders tr td.order-actions::before, .woocommerce table.shop_table_responsive tr td.actions::before, .woocommerce table.shop_table_responsive tr td.product-remove::before, .woocommerce-page table.my_account_orders tr td.order-actions::before, .woocommerce-page table.shop_table_responsive tr td.actions::before, .woocommerce-page table.shop_table_responsive tr td.product-remove::before {
	    display: none;
	}
	 .woocommerce-page #content table.cart .product-thumbnail:before, .woocommerce-page table.cart .product-thumbnail:before{content: attr(data-title) " ";}
	.woocommerce table.shop_table_responsive tbody th, .woocommerce table.shop_table_responsive thead, .woocommerce-page table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive thead {
	    display: none;
	}
	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
	    display: block;
	}
	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
	    content: attr(data-title) ": ";
	    float: left;
	    font-weight: 700; color:#000;
	}
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
	    display: block;
	    text-align: right;
	}
	.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail{ text-align:center;}
	.woocommerce .cart-collaterals .cart_totals a.button.alt, .woocommerce-page .cart-collaterals .cart_totals a.button.alt{width:100%;}
	.quantity {
	   
	    max-width: 270px;
	    position: relative;
	}
	td.product-quantity .quantity {
	    float: right;
	}
	.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
	    float: none;
	    padding-bottom: 0.5em;
	}
	.woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
	    width: 100%;
	}
	.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text{margin:0 0 10px;}
	.woocommerce #content table.cart td, .woocommerce #content table.cart th, .woocommerce table.cart td, .woocommerce table.cart th, .woocommerce-page #content table.cart td, .woocommerce-page #content table.cart th, .woocommerce-page table.cart td, .woocommerce-page table.cart th{float:left; width:100%; text-align:right; padding:10px!important;}
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td{background-color:rgba(0, 0, 0, 0.02);}
	.shop_table.cart.wishlist_table thead { display: none;}	
	/************* cart page end **********/

}
@media only screen and (max-width: 640px){

.page-title .entry-title-main,.breadcrumbs, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{ float:none; text-align:center; width:100%; margin-bottom:5px;}

.close-btn { top:0px;}
.close-btn:before{  padding:1px 2px;}
.home .main-container.category{ padding-bottom: 20px;}
.serviceblock{  float: none; width: auto; text-align: left; margin:20px 0;}
.service-content{width: auto}
.service-cms{ text-align:center;}

.parent-cmsblock .cms-banner1 .text1.static-text{ font-size: 18px;margin-bottom: 5px;}
.parent-cmsblock .cms-banner1 .text2.static-text{ font-size: 14px; margin-bottom: 5px;}
.parent-cmsblock .cms-banner1 .static-inner{ top: 18%;}
.cms-banner-item { text-align: center;}
.product-tab .shortcode-title { width:100%;}
.resp-tabs-list li.resp-tab-active .tab-title{ border-color:#e0e0e0;}
.resp-tabs-list li{margin:0 0 5px;width:100%;}
.resp-tabs-list{   display: inline-block;  margin: 0 0 36px!important;  vertical-align: top;position:relative;}
.resp-tabs-container {   margin-top: 30px;}
.resp-tabs-container .owl-controls { margin: 0 auto;  position: absolute;  text-align: center;  top: 0;  width: 100%;  left: 0;  right: 0;}
#horizontalTab { text-align: center;}
.resp-tabs-container .owl-theme .owl-controls .owl-buttons div {display: inline-block;  left: auto;    position: relative;    right: auto;}


.tm-about-description{ border:none; position:relative;}
.header-main{
	padding: 25px 0 20px;
}


.footer_left,.footer_right,.tm-about-text a,.tm-about-description{display: inline-block;    float: none;    margin: 10px auto;    padding: 0;    text-align: center;    width: 100%;}
.tm-about-description{ text-align:center;}
.follow-us{ padding:0;}
	
.portfolio-filter-container .options li a{ margin:0;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:49.4% !important; display: inline-block; float:none; vertical-align: top;}	
	/****************** Content ******************/		
	
table{display:inline;float:left;overflow:auto;width:100%;}
.options li ,.options li:first-child{margin: 0 0 5px  0;width: 100%;}
.woocommerce ul.products.list .container-inner, .woocommerce-page ul.products.list .container-inner{ }
.woocommerce ul.products.list .container-inner .image-block, .woocommerce-page ul.products.list .container-inner .image-block{ margin: 0 auto;  width: 213px;display: inline-block;}
.list .product-detail-wrapper{ padding:20px 0;width:100%; box-sizing: border-box;}
ul.products.list li.product .star-rating{ }	
/******* blog *********/
.blog-icon::before{font-size: 20px;line-height: 40px;}
.blog-icon{ height: 40px;width: 40px;}
.blog-posts-content .grid .item,.portfolio-grid .item{ width:50%!important;}

.cms-banner1 .static-inner{
	top: 18%;
	right: 15%;
}
.cms-banner-button1 .cms-banner1 .static-part2{right: 25%;}
.cms-banner1 .static-part2 {
    left: auto;
    top: 40%;
    right: 21%;
}
.cms-banner3 .static-wrapper{top:25%;}
.cms-banner3 .static-inner .cms-text1{font-size:15px;}
}
@media only screen and (max-width: 479px) {
	/****************** Header ******************/
.header-logo{ display:none;}
.header-mob-logo{ display:block;}	
.header-center{margin-top:0px; border-right:none;}
.menu-toggle{ font-size:0; padding:0; text-align:right;}
.menu-toggle:before{ position: relative; right: 0;}
.text-contact{ font-size: 14px;margin-bottom: 3px;}
.contact-no{ font-size: 13px;}

.quick-access { right:75px;}

.header-search input[type="text"], .header-search input[type="search"] {width: 87%;  background: #efefef;}
.mainbanner { margin: 0;  width: 100%;}
.sidebanner{ width:100%; margin:20px 0;}
.home-banners{ width:100%;}
.home-banners .sidebanner1, .home-banners .sidebanner2 { float: left; position: relative; width: 46%; margin-bottom:0;}
.home-banners .sidebanner1{  float:left;}
.home-banners .sidebanner2{ float:right;}
 .woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images { width: auto;}
.one_half.left-banner,.one_half.right-banner{ width:100%; padding:0;}

.cms-banner2 .text1.static-text,.cms-banner2 .text2.static-text{ font-size: 14px;}
.cms-banner3 .static-inner{ padding:0; letter-spacing:0; }
.cms-banner3 .text1.static-text,.cms-banner3 .text2.static-text,.cms-banner3 .text3.static-text,.cms-banner3 .text4.static-text{   font-size: 8px; font-weight: 600; line-height: 8px;}
.cms-banner3 .static-inner{ top:0;}
.cms-banner3 .static-inner .cms-text1{ font-size: 10px;}
.cms-banner3 .static-part2{	top:-8px;font-size: 10px;}
 
 .cms-banner1 .static-inner{
 	top: 18%;
 }
.cms-banner1 .static-part2{
 	left: auto;
 	top: 55%;
}
.cms-banner3 .static-wrapper{top:20%;}
.static-part2 .shop-button a{font-size:10px;}
.header-main{
	padding: 25px 0 20px;
}

.header-search .header-toggle {
    background: rgba(0, 0, 0, 0) url("images/megnor/icon1.png") no-repeat scroll center 0;
    bottom: auto;
    cursor: pointer;
    font-size: 0;
    height: 20px;
    padding: 0;
    position: absolute;
    right: 0px;
    text-indent: -9999px;
    top: 10px;
    vertical-align: top;
    width: 20px;
}

.header-search.active .header-toggle {
    background-position: center -158px;
}

.header-search .woocommerce-product-search, .header-search .search-form {
    bottom: 0;
    display: none;
    left: auto;
    position: absolute;
    right: 0;
    top: 53px;
    z-index: 1;
}
.header-search .woocommerce-product-search, .header-search .search-form {
    right: -75px;
}

	/****************** Content ******************/

.woocommerce #content div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity{ margin-bottom:10px;}

	.woocommerce ul.products li.first, .woocommerce-page ul.products li.first{clear:none;}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:49% !important; }	
	.team-posts-content.posts-content .container{width:100%;}
	.blog-posts-content .grid .item,.portfolio-grid .item{ width:100%!important;}
	.blog-posts-content .container .container-inner, .single-portfolio{ text-align:center;}
	.gallery-item,.portfolio-filter-container .item,.portfolios li{width:100% !important;}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{width:100%;}
	
	.site-footer .tnp-email ,.site-footer .tnp .tnp-submit,.tnp-field{ width:100%;}
	.site-footer .tnp .tnp-submit{ margin:5px 0 !important;}
	/****************** Shortcode ******************/
	.vertical_tab .tab_groupcontent,.horizontal_tab #tab ul li {width:100%;margin:0;}
	#tab ul.tabs{width:100% !important;margin:0;}
	#tab ul li a{display:block;}
	.address-text-inner{text-align:center;}
	.address-text .icon {  
		border-width:0 0 1px;		
		box-sizing: border-box;  
		padding: 15px 0;	
		width: 100%;
	}
	/****************** Footer ******************/		
.footertop .subbanner-inner{ display:block; margin:10px 0;}
.footer-top-inner .custom-text-container{
	box-sizing: border-box;
    display: inline-block;
    padding: 17px;
    text-align: center;
}
.footer-top-inner .custom-text-container .text {
    display: inline-block;
    float: none;
    padding: 30px 0 0;
    position: relative;
    top: 6px;
}
.footer-top-inner .text::before{
	height: 31px;
	width: 61px;
}
.footer-top-inner .custom-text-container .text { left: 0; }
.header-main{padding:20px 0;}
.header-mob-logo{margin-top:0;}	
.menu-toggle::before{top:0;}
.header-right{display:none;}
.header-center{right:0; height:0;}
.header-cart .shopping_cart{padding:24px 26px 14px;}
.header-cart .cart-contents{display:none;}
.product-block-hover {opacity: 1;-khtml-opacity: 1;-webkit-opacity: 1;-moz-opacity:1;}
.woocommerce span.onsale, .woocommerce-page span.onsale{opacity:1;}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{position:relative;}
.woocommerce ul.products li.product .product_type_simple, .woocommerce-page ul.products li.product .product_type_simple{margin-left:0;}
.woocommerce ul.products li.product .product_type_grouped, .woocommerce-page ul.products li.product .product_type_grouped, .woocommerce ul.products li.product .product_type_external, .woocommerce-page ul.products li.product 					 .product_type_external, .woocommerce ul.products li.product .product_type_variable, .woocommerce-page ul.products li.product .product_type_variable{margin-left:0;}
.woocommerce ul.products li.product:hover .price, .woocommerce-page ul.products li.product:hover .price{opacity:1;-khtml-opacity: 1;-webkit-opacity: 1;-moz-opacity:1;}
.woocommerce ul.products li.product:hover .button, .woocommerce ul.products li.product:hover .yith-wcwl-add-to-wishlist{margin-left:0;}
.woocommerce .button.yith-wcqv-button{margin-left:0;display:none;}
.woocommerce a.compare.button{margin-left:0;display:none;}
.yith-wcwl-add-to-wishlist{margin-left:0;}
}

@media only screen and (max-width: 480Px) {
	.cms-banner1 .static-inner {
    	left: auto;
	}
	.cms-banner1 .static-wrapper .cms-text1{font-size: 18px;}
	.cms-banner1 .static-wrapper .cms-text2{padding: 0;}
	.cms-banner-button1 .cms-banner1 .static-part2{right: 23%;}	
	.cms-banner1 .static-part2 {
 	   left: auto;
       top: 39%;
       right: 25%;
	}
	.cms-banner3 .static-wrapper{top:15%;}
	.static-part2 .shop-button a{font-size:10px;}
	.site-footer .tnp-email ,.site-footer .tnp .tnp-submit,.tnp-field{ width:100%;}
	.site-footer .tnp .tnp-submit{ margin:5px 0 !important;}
	.footer-top-inner .text{padding:0 0 0 30px;}
	.footer-top-inner .text::before{left:-50px;}

}
@media only screen and (max-width: 375Px){
	.cms-banner1 .static-part2 {top: 43%;right:30%;}
	.cms-banner3 .static-wrapper{top:10%;}
	.cms-banner-button1 .cms-banner1 .static-part2{right:30%;}
}

@media only screen and (max-width: 360Px){

	.cms-banner-button1 .cms-banner1 .static-part2{right: 28%;}
	.cms-banner1 .static-part2 {
 	   left: auto;
       top: 45%;
       right: 28%;
	}
	.footer-top-inner .custom-text-container .text{font-size: 13px;}
	.woocommerce .cart-collaterals .cart_totals a.button.alt, .woocommerce-page .cart-collaterals .cart_totals a.button.alt{font-size: 12px;}
	.cms-banner3 .static-wrapper{top:10%;}
}

@media only screen and (max-width: 320Px) {

	.cms-banner1 .static-part2 {
 	   	left: auto;
    	top: 50%;
    	right: 25%;
	}
	.woocommerce .cart-collaterals .cart_totals a.button.alt, .woocommerce-page .cart-collaterals .cart_totals a.button.alt{font-size: 12px;}
	.cms-banner3 .static-wrapper{top:10%;}
}